.content-links {
    width: 100%;
    margin: auto;
}

.document-link-button {
    width: 33%;
    border: 1px solid white;
    border-radius: 0.5em;
    background-color: #224;
    padding: 0;
    margin: 0;
    padding-top: 0.25em;
    padding-bottom: 0.25em; 
}

.document-link-button:hover {
    background-color: #448;
}

.content-wrapper {
    height: 85vh;
    overflow-y: scroll;
    width: 60vw;
    margin: auto;
    border-left: 1px solid white;
    border-right: 1px solid white;
    padding-left: 1vw;
    padding-right: 1vw;
}

.pronunciationguide {
    text-decoration: underline dotted;
}

#documentheader {
    width: 100%;
    border-bottom: 1px solid white;
}
#documentlinks {
    width: 70vw;
}
#documenttitle {
    width: 70vw;
    display:inline-block; 
}
#seriesmark {
    font-family: 'Philosopher', sans-serif;
    display: inline-block;
    color: white;
}
#seriesid {
    display:inline-block; 
    color: white;
}
#makermark   {
    font-family: 'Philosopher', sans-serif;
    display: inline-block;
    
}
#makermark a { 
    color: red;
    text-decoration: none;
    text-decoration-line: none;
}
#progress {
    color: white;
    font-family: 'Philosopher', sans-serif;
    padding-left: 80vw;
}